export declare type NtFileError = NtFileTypeError | NtFileSizeError;
export declare class NtFileTypeError {
    file: File;
    type: string;
    constructor(file: File, type: string);
}
export declare class NtFileSizeError {
    file: File;
    limitSize: number;
    limitSizeString?: string | undefined;
    constructor(file: File, limitSize: number, limitSizeString?: string | undefined);
}
